* {
	margin: 0;
	padding: 0;
	word-spacing: normal;
	font-weight: normal;
	box-sizing: border-box;
}

div {
	position: relative;
}

div.position_static { position: static; }

html { 
	height: 100%; 
	width: 100%; 
	}

body {
	width: auto;
	height: 100%;
	font-family: 'PT Sans', sans-serif;	
	margin: 0;
	padding: 0;
	color: #303030;
}

img {
	border: none;

}

.img-lft { float: left; margin: 3px 20px 15px 0; }
.img-rgh { float: right; margin: 3px 0 15px 20px; }
img.img-lft,
img.img-rgh { border: 0; }

p {
	font-size: 18px;
	margin: 20px 0;
	line-height: 26px;
}

a {
	color: #006cb5;
	outline: none;
	transition: color 0.2s;
}

a:hover {
	text-decoration: none;
	color: #0b45a6;
}


h1, h2, h3, h4, h5 {
	font-family: 'PT Sans', sans-serif;
}

h1 {
	font-size: 48px;
	margin: 30px 0;
}

h2 {
	font-size: 36px;
	margin: 20px 0;
	color: #4082be;
}

h3 {
	font-size: 30px;
	margin: 15px 0;
}

h4 {
	font-size: 24px;
	margin: 15px 0;
	color: #52ae3a;
}

h5 {
	font-size: 18px;
	font-weight: 700;
	margin: 10px 0;
}

blockquote {
	font-size: 14px;
	font-style: italic;
	background: #f1f1f1;
	margin: 20px 0;
	padding: 20px;
}

table.table  {
	font-size: 14px;
	border: 1px solid #dadada;
	border-spacing: 0;
    border-collapse: collapse;
    margin: 20px 0;
    width: 100%;
    text-align: left;
}

.table th {
	color: #fff;
	font-weight: 700;
	background: #4082be;
	border: 1px solid #dadada;
	border-width: 0 1px 0 1px;
	padding: 10px;
}

.table td {
	text-align: left;
	border: 1px solid #bababa;
	border-width: 0 1px 0 1px;
	padding: 10px;
}

.table tr:nth-child(2n+1) td {
	background: #f1f1f1;
}

caption {
	text-align: left;
	margin-bottom: 5px;
}

ol {
	margin: 20px 0;
	padding: 0;
	padding-left: 15px;
    font-size: 18px;
    line-height: 26px;
}

ol ol {
	margin: 5px 0;
	padding-left: 20px;
}

ul {
	margin: 20px 0;
	padding: 0;
    font-size: 18px;
    line-height: 26px;
}

ul ul {
	margin: 5px 0;
}

ul li {
	list-style-type: none;
	padding-left: 20px;
}

.content ul > li  {
	position: relative;
}


.content ul li:before {
	content: '';
	position: absolute;
	background: #4082be;
	width: 10px;
	height: 1px;
	top: 13px;
	left: 0px;
}

ul li li:before {
	width: 8px;
	left: 2px;
}

ul li li li:before {
	width: 6px;
	left: 4px;
}

hr {
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #bababa;
}

strong {
	font-weight: 700;
}

.spoiler { margin: 0 0 30px; }
.spoiler-title { font-size: 30px; line-height: 1.2em; }
.spoiler-title-text { border-bottom: 1px dashed; cursor: pointer; display: inline-block; }
.spoiler-content { padding: 10px 0 0; display: none; }


.wrap {
	height: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	word-spacing: -0.36em;	
}


.hidden {
	overflow: hidden;
}


.clear {
	clear: both;
}

.hide {
	display: none;
}

.no-scroll {
	overflow: hidden;
}

.nowrap { white-space: nowrap; }
